/* -------------------------------------------------------------- 
   
   Basic WordPress Blog Styles   
     
-------------------------------------------------------------- */   


/* Images
-------------------------------------------------------------- */

.entry-content img {
background:none repeat scroll 0 0 #EEEEEE;
padding:5px;	      
}
.alignleft,
img.alignleft {
      
display:inline;
float:left;
margin:0 20px 20px 0;


}
.alignright,
img.alignright {
        
display:inline;
float:right;
margin:0 0px 20px 20px;

}
.aligncenter,
img.aligncenter {
        clear: both;
        display: block;
        margin-left: auto;
        margin-right: auto;
				
}
.img.alignleft:hover, img.aligncenter:hover, img.alignright:hover {background:#eee
} 
.wp-caption {
        background:none repeat scroll 0 0 #EEEEEE;
border:1px solid #CCCCCC;
margin-bottom:1.5em;
padding:10px;
text-align:center;
}
.wp-caption img {
        border: 0 none;
        margin: 0;
        padding: 5px 0 0 0;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding:10px 0;
	font-style: italic;
	font-size: 13px;
	line-height:14px
}
.wp-smiley { 
        max-height: 1em;
        margin:0 !important;
}
.gallery dl {
        margin: 0;
}
.gallery-caption {
        margin:-1.5em 0 0 0;
}


/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
        float: left;
        margin-left: 0;
        margin-right: 20px;
        text-align: right;
        width: 33%;
}
blockquote.right {
        float: right;
        margin-left: 20px;
        margin-right: 0;
        text-align: left;
        width: 33%;
}

#gallery-1 img {
border:none!important;
}